Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.groovydoc
Interface GroovyFieldDoc

Method Summary
`Object` | `constantValue()`
`String` | `constantValueExpression()`
`boolean` | `isTransient()`
`boolean` | `isVolatile()`
`GroovyType` | `type()`

Method Detail

### constantValue

    public Object constantValue()

### constantValueExpression

    public String constantValueExpression()

### isTransient

    public boolean isTransient()

### isVolatile

    public boolean isVolatile()

### type

    public GroovyType type()